@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@font-face {
    font-family: "JF Flat Regular";
    src: url('../../fonts/JF-Flat-regular.eot');
    src: url('../../fonts/JF-Flat-regular.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/JF-Flat-regular.svg#JF Flat Regular') format('svg'),
    url('../../fonts/JF-Flat-regular.woff') format('woff'),
    url('../../fonts/JF-Flat-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'UniversNextArabic';
	src: url('../fonts/UniversNextArabic-Regular.ttf') format("truetype");
	font-weight: normal;
	font-style: normal;
}

html,body,div,span,h1,h2,h3,h4,h5,input,textarea{
	font-family: 'UniversNextArabic' , Tahoma;
	font-size:13px;
}
body{
	margin:auto !important;
	max-width:1760px;
	background-color:#eee !important;
        padding-right:0px !important;
}

#menu-trigger_mobile{
	background-color:transparent !important;
}
#small_logo{
	padding-top:5px !important;
	padding-right:0px !important;
}
#small_logo_mobile{
	padding-top:8px !important;
	padding-right:10px !important;
}
#global_footer{
	position:relative;
	z-index:1;
	background: #333 !important;
    color: #FFF !important;
	margin-top:30px;
	border-top: 1px solid #ddd;
}
.global_footer_homepage{
	background: #333 !important;
	color:#FFF !important;
}
footer{
	
}
#container{
	min-height:1000px;
	max-width:1300px !important;
	margin-left:auto;
	margin-right:auto;
	float:none !important;
}
#container > .row{
	margin-left:0px !important;
	margin-right:0px !important;
}
#main_container{
	background-color:#FFF !important;
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3d(0,0,0);
	-webkit-transition: all 0.5s linear;
	transform: translate3d(0,0,0);
	transition: all 0.5s linear;
	-webkit-perspective: 1000;
}
#container_cover{
	background-image:url(../images/grey_cover.png);
	background-repeat:repeat;
	position:absolute;
	height:100%;
	width:100%;
	top:0px;
	left:0px;
	z-index:10;
	display:none;
	opacity:0;
	-moz-transition:all .5s ease-out;
	-webkit-transition: all .5s ease-out;
         -o-transition: all .5s ease-out;
            transition: all .5s ease-out;
}
#container_cover.active{
	display:block;
	opacity:1.0;
	-moz-transition:all .5s ease-out;
	-webkit-transition: all .5s ease-out;
         -o-transition: all .5s ease-out;
            transition: all .5s ease-out;
}
#inner_header{
	border:none;
	margin-bottom:0px;
	position:relative;
	z-index:3;
	height:87px;
	//background-color:#333 !important;
	border-bottom:2px #FFF solid !important;
	border-bottom:2px #c4c8d8 solid !important;
	overflow:hidden;
}
#inner_header > div > #bottom_header{
	height:45px;
	overflow:hidden;
	color:#FFF;
	padding-top:5px;
	background-color:#333;
}
#mobile_header{
	background-color:#333 !important;
}
.mobile_media_btns{
	background-color:#bccae5;
	color:#FFF;
	padding:10px 10px 10px 10px;
	cursor:pointer;
}
#topics_btn_mobile{
	background-image:url(../images/subnav_toggle.png);
	background-size:contain;
	height:42px;
	width:44px;
	cursor:pointer;
}
#mobile_under_header{
	border-bottom:4px #c4c8d8 solid !important;
	height:50px;
	padding:6px;
	line-height:30px;
	background-color:#FFF;
}
.mobile_under_header_fixed{
	position:fixed;
	top:42px;
	left:0px;
	width:100%;
	z-index:10;
}
.mobile_under_header_normal{
	position:relative;
}
#header{
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
	/*background-color:#F1CD8B;
	background-color:#333 !important;*/
	overflow:hidden;
	height:180px;
	border-bottom:4px #c4c8d8 solid !important;
	padding:0px !important;
	
}
#upper_header_container{
	padding-top:10px;
	height:auto;
	background-color:#FFF;
}
#bottom_header_container{
	/*border-top:2px #999 solid !important;*/
	background-color:#FFF;
	height:60px;
}
#header > .container{

}
.ellipsis{
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}
.navbar-default{
	border-color:transparent !important;
	min-height:42px !important;
	height:42px;
}
.no-h-padding{
	padding-left:0px !important;
	padding-right:0px !important;
}
.no-v-padding{
	padding-top:0px !important;
	padding-bottom:0px !important;
}
.v-padding{
	padding-top:10px !important;
	padding-bottom:10px !important;
}
.h-padding{
	padding-left:10px !important;
	padding-right:10px !important;
}
.no-h-margin{
	margin-left:0px !important;
	margin-right:0px !important;
}
.no-v-margin{
	margin-top:0px !important;
	margin-bottom:0px !important;
}
.light-radius{
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
.med-radius{
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
}
.hard-radius{
	border-radius:11px;
	-webkit-border-radius:11px;
	-moz-border-radius:11px;
}
.grey-border{
	border:1px #eee solid !important;
}
.no-outline{
	outline:none !important;
}
.no-radius{
	border-radius:0px !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
}
.top-radius{
	border-top-left-radius:4px !important;
	border-top-right-radius:4px !important;
	-webkit-border-top-right-radius:4px !important;
	-webkit-border-top-left-radius:4px !important;
	-moz-border-radius-topleft:4px !important;
	-moz-border-radius-topright:4px !important;
}
.bottom-radius{
	border-bottom-left-radius:4px !important;
	border-bottom-right-radius:4px !important;
	-webkit-border-bottom-right-radius:4px !important;
	-webkit-border-bottom-left-radius:4px !important;
	-moz-border-radius-bottomleft:4px !important;
	-moz-border-radius-bottomright:4px !important;
}
.very-light-shadow{
	box-shadow:1px 1px 3px 1px #EEE;
	-webkit-box-shadow:1px 1px 3px 1px #EEE;
	-moz-box-shadow:1px 1px 3px 1px #EEE;
}
.light-shadow{
	box-shadow:1px 1px 5px 1px #BBB;
	-webkit-box-shadow:1px 1px 5px 1px #BBB;
	-moz-box-shadow:1px 1px 5px 1px #BBB;
}
.med-shadow{
	box-shadow:1px 1px 11px 1px #666;
	-webkit-box-shadow:1px 1px 11px 1px #666;
	-moz-box-shadow:1px 1px 11px 1px #666;
}
.hard-shadow{
	box-shadow:3px 3px 17px 1px #666;
	-webkit-box-shadow:3px 3px 17px 1px #666;
	-moz-box-shadow:3px 3px 17px 1px #666;
}
#donate_btn{
	color:#f68f8c;
}
#donate_btn:hover{
	color:#C00;
}
.header_anchors,.inner_header_anchors{
	padding-bottom:10px;
}
.header_anchors a{
	font-weight:700;
	font-size:10px;
	color:#6d8ac4;
	padding:10px;
	text-decoration:none;
}
.inner_header_anchors a{
	font-weight:700;
	font-size:12px;
	padding:0px 20px 0px 20px;
	line-height:40px;
	text-decoration:none;
	border-right:dotted #dedede 1px;
	transition: background 100ms ease;
	-webkit-transition:background 100ms ease;
	-moz-transition:background 100ms ease;
	-o-transition:background 100ms ease;
}
.inner_header_anchors a:hover{
	background-color:#c4c8d8;
	color:#FFF !important;
	transition: background 100ms ease;
	-webkit-transition:background 100ms ease;
	-moz-transition:background 100ms ease;
	-o-transition:background 100ms ease;
	box-shadow:#bec2d1 0px 0px 1px 1px inset;
	-webkit-box-shadow:#bec2d1 0px 0px 1px 1px inset;
	-moz-box-shadow:#bec2d1 0px 0px 1px 1px inset;
}
.header_anchors a:hover,.header_anchors a:active,.inner_header_anchors a:hover,.inner_header_anchors a:active{
	text-decoration:none;
	color:#bccae5;
}
#upper_header{
	padding-bottom:15px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	max-width: 1300px;
}
#bottom_header{
	color:#333;
	font-weight:700;
	margin-left: auto;
	margin-right: auto;
	float: none;
	max-width: 1300px;
}
#inner_header #bottom_header .fa ,#inner_header #bottom_header .glyphicon{
	/*color:#FFF !important;*/
}
#bottom_header > div {
	padding:0px 30px 0px 30px;
	line-height:50px;
}
#bottom_header > div:hover {
	color:#bccae5;
}
#bottom_header > div > span{
	cursor:pointer;
}
#p_dd_m{
	direction:rtl;
	max-width:1070px;
	display:none;
	//min-height:120px;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#FFF;
	position:fixed;
	top:180px;
	z-index:1031;


	border-left:1px #c4c8d8 solid;
	border-right:1px #c4c8d8 solid; 
	border-bottom:4px #5f82be solid !important;
	margin-left:auto;
	margin-right:auto;
	left:0px;
	right:0px;
}
.navbox{
	margin-top:180px;
}
#side_progs{
	padding-right: 0px !important;
	list-style: none;
}
#side_progs > li a{
	direction: rtl;
	text-align: right;
	font-weight: 700;
	color: #ddd;
	border-bottom: thin solid #333;
	transition: background 100ms ease;
	-webkit-transition:background 100ms ease;
	-moz-transition:background 100ms ease;
	-o-transition:background 100ms ease;
}
#side_progs > li a:hover{
	background-color:#242424 !important;
	border-bottom:#222 thin solid;
	box-shadow:#222 0px 0px 1px 1px inset;
	-webkit-box-shadow:#222 0px 0px 1px 1px inset;
	-moz-box-shadow:#222 0px 0px 1px 1px inset;
	transition: background 100ms ease;
	-webkit-transition:background 100ms ease;
	-moz-transition:background 100ms ease;
	-o-transition:background 100ms ease;
}
.side_nav_title{
	margin-top:30px;
	padding-right:10px;
	text-align:right;
	font-size:16px !important;
	line-height:30px;
	font-weight:bold;
	color:#FFF;
}
#jpm_ul > li a.main{
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-shadow:#333 1px 0 1px;
}
#jpm_ul > li a.sub{
	padding-right:17px;
	text-shadow:none;
	font-size:12px;
	font-weight:700;
	color:#ddd;
}
#jpm_ul > li a{
	color:#eee;
	direction:rtl;
	text-align:right;
	font-weight:bold;
	font-size:16px;
	background-color:transparent !important;
	color: rgba(255, 255, 255, 0.7);
}
#jpm_ul > li a:hover{
	background-color:transparent !important;
}
#jpm_ul > li{
	color: rgba(255, 255, 255, 0.7);
	border-bottom: thin solid #333;
	transition: background 100ms ease;
	-webkit-transition:background 100ms ease;
	-moz-transition:background 100ms ease;
	-o-transition:background 100ms ease;
}
#jpm_ul > li:hover{
	background-color:#242424 !important;
	border-bottom:#222 thin solid;
	box-shadow:#222 0px 0px 1px 1px inset;
	-webkit-box-shadow:#222 0px 0px 1px 1px inset;
	-moz-box-shadow:#222 0px 0px 1px 1px inset;
	transition: background 100ms ease;
	-webkit-transition:background 100ms ease;
	-moz-transition:background 100ms ease;
	-o-transition:background 100ms ease;
}
#jPanelMenu-menu{
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	transform:translate(0,0);
	-moz-transform:translate(0,0);
	-webkit-transform:translate(0,0);
	-o-transform:translate(0,0);
}
@media (max-width: 768px) {
	#jPanelMenu-menu{
		right:0px !important;
	}
}

@media (min-width: 769px) {
	#jPanelMenu-menu{
		//right:8.3333333333% !important;
	}
}
#jPanelMenu-menu::-webkit-scrollbar { 
    display: none; 
}
#jPanelMenu-menu{	
	padding-left:0px !important;
	padding-right:0px !important;
	background-color:#3a3a3a;
	box-shadow:#000 1px 1px 11px 1px inset;
	-webkit-box-shadow:#000 1px 1px 11px 1px inset;
	-moz-box-shadow:#000 1px 1px 11px 1px inset;
	-webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
#p_dd_m > div{
	direction:rtl;
	height:100%;
}
#p_dd_m > div > .cat_section{
	min-height:120px;
	border-left:1px #c4c8d8 solid !important;
}
#p_dd_m > div > div:nth-child(4n){
	border-left:none !important;
}
.p_dd_m_program div{
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
	border-bottom:solid 1px #EEE;
	padding:10px 5px 10px 0px !important;
	color:#949baf;
	font-weight:bold;
}
.p_dd_m_program div:hover{
	background-color:#EEE;
	color:#666;
}
.p_dd_m_program:hover{
	text-decoration:none;
}
.p_dd_m_program div.donate{
	color:#f68f8c !important;
}
#p_dd_m_basic,#p_dd_m_more{
	direction:rtl;
	text-align:right;
}
.modal-backdrop{
	z-index:1061 !important;
}
.modal{
	z-index:1062 !important;
}
#main_search_bar,#main_search_bar_mobile{
	line-height:40px;
	height:40px;
	max-width:248px;
	margin-left:-10px;
	margin-top:4px;
	float:left;
	border:none;
	outline:none;
	font-weight:normal;
	padding-left:30px;
	background-image:url(../images/s_icon.png);
	background-repeat:no-repeat;
	background-position:10px center;
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	direction:rtl;
}
#main_search_bar:focus,#main_search_bar_mobile:focus{
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
}
#main_social_container{
	border-left:none !important;
	position:absolute;
	left:15px;
	padding:0px !important;
}
.header_soical_btns{
	padding:0px !important;
	margin-left:10px;
}
.header_soical_btns >.fa-facebook{
	color:#09C;
	padding:5px 10px 5px 10px;
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
}
.header_soical_btns >.fa-facebook:hover{
	transform:scale(1.5,1.5);
	-moz-transform:scale(1.5,1.5);
	-webkit-transform:scale(1.5,1.5);
	-o-transform:scale(1.5,1.5);
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
}
.header_soical_btns >.fa-twitter{
	color:#0CF;
	padding:5px 7.5px 5px 7.5px;
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
}
.header_soical_btns >.fa-twitter:hover{
	transform:scale(1.5,1.5);
	-moz-transform:scale(1.5,1.5);
	-webkit-transform:scale(1.5,1.5);
	-o-transform:scale(1.5,1.5);
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
}
.header_soical_btns >.fa-youtube{
	color:#C30;
	padding:5px 7.5px 5px 7.5px;
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
}
.header_soical_btns >.fa-youtube:hover{
	color:#C30;
	transform:scale(1.5,1.5);
	-moz-transform:scale(1.5,1.5);
	-webkit-transform:scale(1.5,1.5);
	-o-transform:scale(1.5,1.5);
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
}
.header_soical_btns >.fa-soundcloud{
	color:#C90;
	padding:5px 5px 5px 5px;
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
}
.header_soical_btns >.fa-soundcloud:hover{
	transform:scale(1.5,1.5);
	-moz-transform:scale(1.5,1.5);
	-webkit-transform:scale(1.5,1.5);
	-o-transform:scale(1.5,1.5);
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
}

/*/////////////////////////Structures///////////////////////////*/


#search_stat{
	min-width: 0;
	margin-bottom: 15px;
	padding-bottom: 20px;
	border: 1px solid #ddd;
	background: white;
	-webkit-text-size-adjust: none;
	padding:10px;
	max-width:1124px !important;
	direction:rtl;
}
.ep_story{
	-moz-transition:all .2s;
	-webkit-transition: all .2s;
	 -o-transition: all .2s;
	transition: all .2s;
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-perspective: 1000;
	min-width: 0;
	margin-bottom: 25px;
	padding:0px 0px 20px 0px;
	direction:rtl;
	background:#FFF;
	overflow:hidden;
}
.ep_story:hover{
	-moz-transition:all .2s;
	-webkit-transition: all .2s;
	 -o-transition: all .2s;
	transition: all .2s;
}
.ep_story .story_text h5 a{
	color:#000;
}
.story_box{
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-perspective: 1000;
	min-width: 0;
	margin-bottom: 15px;
	padding-bottom: 20px;
	border: 1px solid #ddd;
	background: white;
	-webkit-text-size-adjust: none;
	padding:10px;
	direction:rtl;
	box-shadow:0px 0px 3px 1px #eee;
	-moz-box-shadow:0px 0px 3px 1px #eee;
	-webkit-box-shadow:0px 0px 3px 1px #eee;
}
.story_box h1{
	margin-top:0px !important; 
}
.story_text{
	background-color:#FFF;
}
.story_text h1 a{
	color:#000 !important;
}
.story_text h1 a:hover{
	color:#7a96cc !important;
	text-decoration:none;
}
.story_text .teaser{
	padding-top:10px;
}
.story_text .teaser,.story_text .teaser *{
	color:#888 !important;
}
.structure_1.story_text h1{
	padding-top:15px !important;
	font-size:24px;
}
.structure_3.story_text h1{
	margin-top:0px !important;
	font-size:20px;
	font-weight:700;
}
.structure_3.story_text{
	padding-left:50px !important;
}
/* xs */
@media screen and (max-width: 767px) {
.advanced_desc_photo_wrapper{
	padding:0px 0px 20px 0px !important;
}
.advanced_desc_quotation_wrapper{
	padding:10px 0px 20px 0px !important;
}
.structure_3.story_text{
	padding-left:0px !important;
}
#program_first_word{
	font-size:20px;
}
#program_rest_words{
	font-size:20px;
}
.structure_1.story_text h1,.structure_2.story_text h1,.structure_3.story_text h1,.structure_4.story_text h1{
	font-size:16px;
	font-weight:bold;
}
.structure_3.story_text h1{
	margin-top:10px !important;
}
body{
	padding-top: 42px !important;
}
.navbox{
		margin-top:60px !important;
	}
.structure_1 .photo_info_holder > div{
	padding:15px 15px 15px 50px;
}
.structure_3 .photo_info_holder > div{
	padding:15px 15px 15px 50px;
}
.structure_4 .photo_info_holder > div{
	padding:15px 15px 15px 50px;
}
.structure_1.story_text{
	padding-top:10px;
	padding-left:0px !important;
	padding-right:0px !important; 
	margin-top:0px
}
}
/* END xs */
/* sm */
@media (min-width: 768px) {
.advanced_desc_photo_wrapper{
	padding: 0px 0px 30px 30px !important;
}
.advanced_desc_quotation_wrapper{
	padding:10px 0px 30px 30px !important;
}
#program_first_word{
	font-size:30px;
}
#program_rest_words{
	font-size:30px;
}
.structure_1 .photo_info_holder > div{
	padding:15px 15px 15px 50px;
}
.structure_3 .photo_info_holder > div{
	padding:15px 15px 15px 50px;
}
.structure_4 .photo_info_holder > div{
	padding:15px 15px 15px 50px;
}
.structure_1.story_text h1{
	font-size:18px;
}
body{
	padding-top: 180px;
}
.navbox{
		margin-top:180px;
	}

.first_three{
	box-shadow:0px 0px 11px 1px #ccc;
	-moz-box-shadow:0px 0px 11px 1px #ccc;
	-webkit-box-shadow:0px 0px 11px 1px #ccc;
	/*padding:0px !important;*/
	background-color:#FFF;
}
.first_three .story_box{
	border:none;
	box-shadow:none !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
}
.first_three .second .story_text h1,.first_three .third .story_text h1,.first_three .forth .story_text h1,#program_related_articles .story_box h1{
	font-size:14px;
	font-weight:700;
}
.first_three .first{
	padding:0px 0px 0px 15px !important;
	border-left:1px #CCC solid;
}
.first_three .second .story_text{
	border-bottom:1px #CCC solid;
	padding-bottom:10px;
}
.first_three .second{
	padding:0px 15px 10px 3px !important;
}
.first_three .third{
	padding:0px 15px 10px 3px !important;
}
.first_three .forth{
	padding:0px 15px 5px 3px !important;
	padding-bottom:0px !important;
}
.structure_1.story_text{
	padding-top:10px;
	padding-left:0px !important;
	padding-right:0px !important; 
	margin-top:0px
}
}
/* END sm */
/* md */
@media (min-width: 992px) {
.structure_1 .photo_info_holder > div{
	padding:15px 15px 70px 15px;
}
.structure_3 .photo_info_holder > div{
	padding:15px 15px 15px 50px;
}
.structure_4 .photo_info_holder > div{
	padding:15px 15px 15px 50px;
}
#main_top_right_side{
	padding-left:15px !important;
}
.story_box{
	padding:30px !important;
	padding-bottom:40px !important;
}
.structure_1.story_text{
	padding-top:10px;
	padding-left:20px !important;
	padding-right:20px !important; 
	margin-top:-40px;
}
.structure_4.story_text h1{
	font-size:24px;
}
.structure_1.story_text h1{
	font-size:30px;
}

}
/* END md */
/* lg */
@media (min-width: 1200px) {
}
/* END lg */
.structure_2.story_text{
	margin-top:1px !important;
}
.structure_1{
	
}
/*/////////////////////////End Structures///////////////////////*/
.inside_sc_player_con{
	padding:40px 20px 30px 20px;
	background-color:#EEE;
	margin-top:20px;
}
.tl_sc_player_con{
	padding:20px 10px 10px 10px;
	background-color:#EEE;
	margin-top:20px;
}
.ep_sc_player_con{
	padding:9px 2.5px 1.5px 2.5px;
	background-color:#EEE;
	margin-top:20px;
}
.see_also>div{
	border-top: 1px solid #799ec6;
	padding-top: 15px;
}
.tl_more{
	color:#999;
	font-weight:600;
}
#tl_more_btns_con{
	padding-top:20px;
	padding-bottom:20px;
}
#tl_more_btns_con a.disabled{

	color:#CDCDCD;
	text-shadow:#DEDEDE 1px 0 1px;
}
#tl_more_btns_con a{
	font-weight:700;
	margin:5px;
}
#tl_current_limit{
	display:none;
	visibility:hidden;
}
#main_top{
	margin-top:5px;
	margin-bottom:20px;
}
#main_top_left_side{
	position:relative;
	width:31.77%;
	direction:rtl;
	/*min-height: 950px;*/
	height: 100%;
}
@media (min-width: 992px){
#main_top_right_side{
	width: 68.23%;
}
}
#main_top_left_side h2,#feature_wrapper h2,#poll_wrapper h2,.user_reports_wrapper h2{
	font-size:17px;
	font-size:1.7rem;
	font-weight:bold;
	color:#333;
}
.orange_border{
	border-top:#F77 3px solid;
}
#navigation_panel .fa-caret-left{
	color:#CCC;
}
#navigation_panel a{
	text-decoration:none;
	color:#6d8ac4;
	font-weight:600;
}
#navigation_panel a:hover{
	color:#09F;
}
#story_date{
	
	margin-top:10px;
}
#story_author span{
	color:#6d8ac4;
	font-weight:600;
}
#story_date > div{
	color:#999 !important;
	display:inline-block;
	float:right;
	padding-left:30px;
}
#article_desc{
	padding-top:30px;
}
#article_desc p *{
	font-family:tahoma !important;
	font-size:17px !important;
}
#article_photos div{
	padding:5px !important;
}
#main_bottom{
	position:relative;
	padding-top:30px;
}
#fixed_sidebar{
	border-right:2px #DDD solid;
	direction:rtl;
	position:absolute;
	top:0px;
	z-index:2;
	padding-top:90px;
	height:auto;
	background-color:#FFF;
	width:334px;
	text-align:center;
}
#fixed_sidebar h4{
	font-size:2.4rem;
	color:#999;
	padding-top:44px;
	padding-bottom:24px;
}
#fixed_sidebar hr{
	margin-top:10px !important;
	margin-bottom:10px !important;
}
#fixed_sidebar_ad{
	background-color:#EEE; height:250px; margin-top:10px; color:#AAA; line-height:250px; font-size:16px; font-weight:bold;
}
#program_header{
	text-shadow:#aaa 1px 0 1px;
	background-color:#EBEBEB;
	direction:rtl;
	min-height:100px;
	padding-right:30px;
}
#program_header_bottom{
	padding-bottom:20px;
}
#program_first_word{
	color:#CC9513;
	font-weight:800;
	line-height:100px;
	float:right;
}
#program_first_word span{
	color:#FFF;
}
#program_rest_words{
	line-height:100px;
	color:#666;
	float:right;
	padding-right:5px;
}
.episode_date{
	direction:rtl;
	color:#FFF;
	line-height:5px;
	background-color:#0CC;
	display:inline-block;
	padding:15px;
	margin-bottom:-5px;
	border-top-right-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	z-index:10;
	float:right;
	font-style:italic;
	text-shadow:#666 1px 0 1px;
}
#category_header_b_border{
	display:none;
	position:absolute;
	bottom:0px;
	right:0px;
	height:3px;
	opacity:0.4;
}
#category_header_b_border > div:nth-child(3){
	height:3px;
	background-color:#09C;
}
#category_header_b_border > div:nth-child(2){
	height:3px;
	background-color:#696;
}
#category_header_b_border > div:nth-child(1){
	height:3px;
	background-color:#F60;
}
#category_header{
	background-color:#EBEBEB;
	min-height:150px;
	padding-bottom:5px;
	padding-right:30px;
}
#search_header{
	background-color:#E8E8E8;
	min-height:130px;
	padding-top:20px;
	direction:rtl;
}
#category_header > #category_header_main,#category_header > #category_header_name,#category_header_subs {
	max-width:90% !important; float:none; margin-left:auto; margin-right:auto;
	line-height:50px;
}
#category_header_subs,#program_header_bottom{
    overflow-x: hidden;
    overflow-y: hidden;
    white-space: nowrap;
	direction:rtl;
}
#category_header_subs a{
	display: inline-block;
    vertical-align: middle;
	text-shadow:none;
	margin-left:20px;
}
#program_header_bottom a{
	display: inline-block;
    vertical-align: middle;
	margin-left:30px;
	text-shadow:none;
}
#category_header >  #category_header_main a,#category_header >  #category_header_subs a,#program_header_bottom a{
	font-size:12px;
	color:#6d8ac4;
	text-decoration:none;
	font-weight:700;
}
#category_header >  #category_header_main a:hover,#category_header >  #category_header_subs a:hover,#program_header_bottom a:hover{
	color:#bccae5;
}
#category_header >  #category_header_name a{
	color:#555;
	text-decoration:none;
	font-weight:700;
	font-size:3rem;
}
#category_header >  #category_header_name a:hover{
	color:#7a96cc;
}
.mv_story_box{
	text-decoration:none !important;
	border-right:#FFF 1px solid;
}
.mv_story_box:hover{
	border-right:#94C4D1 1px solid;
}
.mv_story_box h2{
	text-decoration:none !important;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
	text-transform: lowercase;
	margin-bottom: 11px;
	color: #bccae5;
        text-align:right;
}
.mv_story_box div h3{
	margin:0px !important;
	color:#000;
	font-size:14px;
	font-size:1.4rem;
	max-height:75px;
        text-align:right;
}

.last_feature_box{
	border-bottom:none !important;
}
.feature_story_box{
	text-decoration:none !important;
	padding:20px 10px 20px 10px !important;
	border-bottom:1px solid #EEE ;
}
.feature_story_box:hover{
	background-color:#EEE;
}
.feature_story_box h2{
	margin-top:0px !important;
	text-decoration:none !important;
	font-size: 12px !important;
	font-size: 1.2rem !important;
	font-weight: bold;
	margin-bottom: 11px;
	color: #bbb !important;
}
.feature_story_box div h3{
	margin:0px !important;
	color:#000;
	font-size:14px;
	font-size:1.4rem;
	font-weight:bold;
	max-height:75px;
}


.programs_popover{
	font-size:12px;
	max-width:700px !important;
	min-width:400px !important;
	min-height:150px !important;
	border-radius:0px !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border:none !important;
	margin-top:8px !important;
	padding-bottom:20px !important;
}
#ana_press_header{
	position:absolute;
	top:0px;
	left:5px;
	/*background-color:#5f82be;
	padding:5px 10px 5px 10px;*/
	color:#FFF;
	font-weight:700;
	font-size:12px;
}
#ana_press_ad{
	background-color:#FFF;
	/*border: 1px solid #ddd;
	border-top: 5px solid #5f82be;*/
	margin-top:10px;
}
#ana_press_ad a{
	position:absolute;
	bottom:5%;
	margin-left:auto;
	margin-right:auto;
	left:0px;
	right:0px;
}
#left_panel_ad{
	background-color:#FFF;
	border: 1px solid #ddd;
	border-top: 5px solid #5f82be;
	padding:15px;
	width:100%;
	margin-top:20px;
}
#latest_articles_wrapper{
	background-color:#FFF;
	border: 1px solid #ddd;
	border-top: 5px solid #5f82be;
	padding-bottom:15px;
}
#feature_wrapper,#poll_wrapper,.user_reports_wrapper{
	background-color:#FFF;
	border: 1px solid #ddd;
	border-top: 5px solid #5f82be;
	padding-bottom:15px;
	margin-top:20px;
}
.latest_articles_box{
	line-height: 1.5em;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 9px 0;
	border-bottom: 1px solid #ddd;
}
.latest_articles_box:last-child{
	border-bottom: none !important;
}
.latest_articles_box a{
	font-weight: bold;
	color:#6d8ac4 !important;
	text-decoration:none !important;
}
.latest_articles_box a:hover{
	color:#0CF !important;
}
#programs_btn_inner,#programs_btn{
	outline:none !important;
}
.glyphicon-chevron-down,.glyphicon-chevron-up{
	font-size:10px;
}
.program_badge{
	padding-top:15px;
}
.program_badge span a{
	text-decoration:none;
	outline:none;
	color:inherit !important;
}
.program_badge >.glyphicon-headphones{
	font-size:16px;
	display:inline-block;
	margin-right:10px;
}
.tickertitle{
	line-height:normal !important;
	background-color:#c4c8d8 !important;
}
.newsholder{
	padding-left:10px !important;
}
#rights{
	color:#999;
	display:inline-block;
}
.footer_links_container{
	height:60px;
	line-height:40px;
	max-width:1300px;
	margin-left:auto;
	margin-right:auto;
	float:none !important;
}
.footer_links{
	display:inline-block;
}
.footer_links a{
	color:#EEE;
	font-weight:700;
	text-decoration:none;
}
.footer_links a:hover{
	text-decoration:none;
	color:#CCC;
}
.smarticker .smarticker-news{
	width:78% !important;
}
.timeline_box_date{
	position:absolute !important;
	display:inline-block;
	bottom:5px;
	left:10px;
	color:#AAA;
	font-size:11px;
}
#not_found,#live_stream_container{
	background-color:#EEE;
	color:#333;
	text-shadow:#FFF 1px 0 1px;
	font-size:30px;
	line-height:100px;
}
#no_contents_found{
	background-color:#FFF;
	color:#333;
	text-shadow:#EEE 1px 0 1px;
	font-size:20px;
	line-height:50px;
}
#program_bg{
	position:fixed;
	top:0px;
	height:100%;
	width:100%;
	background-size:100%;
	-webkit-background-size:100%;
	-moz-background-size:100%;
	background-repeat:no-repeat;
	z-index:-1;
}
.box_cat{
	font-size:12px;
	font-weight:600;
	margin-bottom:5px;
}
.box_cat a{
	color:#888;
	text-decoration:none;
}
.box_cat a:hover{
	color:#7a96cc;
	text-decoration:none;
}
.photo_credit{
	margin-bottom:10px;
	margin-top:2px;
	text-align:left;
	font-style:italic;
	color:#999;
	font-size:1.1rem;
	display:inline-block;
	float:left;
}
.photo_credit_absolute{
	position:absolute;
	top:5px;
	left:5px;
	text-align:left;
	font-style:italic;
	color:#999;
	font-size:1.1rem;
	display:inline-block;
}
.photo_credit_inner{
	margin-left:auto;
	margin-right:auto;
	float:none;
	text-align:left;
	font-style:italic;
	color:#999;
	font-size:1.1rem;
}
#news_cast{
	border-top: 3px solid #5f82be;
	padding-top:5px;
	margin-top:10px;
	line-height:47px;
}
#news_cast_player_ul li{
	float:left;
}
.news_cast_play_btn{
	background-image:url(../images/play_orange.png);
	height:47px;
	width:47px;
	line-height:47px;
	background-repeat:no-repeat;
}
.news_cast_pause_btn{
	background-image:url(../images/pause_orange.png);
	background-repeat:no-repeat;
	height:47px;
	width:47px;
	line-height:47px;
}
.ls_pause_btn{
	background-image:url(../images/pause_orange_newscast.png);
	background-repeat:no-repeat;
	background-size:29px 29px;
	background-position:right 60%;
	height:50px;
	line-height:50px;
	padding-right:45px;
	text-align:right;
}
.ls_play_btn{
	background-image:url(../images/play_orange_newscast.png);
	background-repeat:no-repeat;
	background-size:29px 29px;
	background-position:right 60%;
	height:50px;
	line-height:50px;
	padding-right:45px;
	text-align:right;
}
#news_cast_text{
	color:#777;
	float:right;
	font-size:14px;
	font-size:1.4rem;
	font-weight:600;
	line-height:23.5px;
}
.fb_iframe_widget iframe{
	left:0px;
}
#modalLabel{

}
#program_teaser{
	border-radius: 6px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.22);
	background: #fff;
	padding:10px 15px 10px 15px;
	margin-bottom:20px;
	direction:rtl;
	line-height:30px;
	font-style:italic;
	color:#666;
}
.rs_style{
	border-radius: 6px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.22);
	border:none !important;
}
#episode_date_nav,.episode_date_nav{
	direction:rtl;
	text-align:right;
	padding-bottom:20px;
}
#episode_date_nav .date,.episode_date_nav .date{
	display: block;
	margin: 0 0 7px;
	color: #a0a0a0;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight:400;
}
#episode_date_nav h2,.episode_date_nav h2{
	display: block;
	color: #888;
	font-weight:700;
	margin-top:0px;
}
#program_content_box{
	direction:rtl;
	text-align:right;
}
#program_content_box .story_box{
	padding-top:0px !important;
	padding-bottom:0px !important;
	padding-left:15px !important;
	padding-right:0px !important;
	border:none;
}
#program_related_articles .episode_guests_slug{
	padding-top:0px !important;
	margin-top:0px !important;
	font-size:22px;
	font-weight:bold;
	color:#888;
}
#program_related_articles{
	border-right:1px #CCC solid;
	padding-right:15px !important;
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-perspective: 1000;
}
#program_related_articles .visible-xs div{
	font-weight:bold !important;
	padding-bottom:10px;
}
#program_related_articles .story_box{
	border-bottom:1px #CCC solid;
	padding-left:0px !important;
	padding-bottom:15px !important;
}
@media screen and (max-width: 767px) {
#program_related_articles{
	border-right:none;
	padding-right:0px !important;
}
#program_related_articles .story_box{
	border-bottom:1px #CCC solid;
	padding:0px !important;
	padding-bottom:15px !important;
}
#program_content_box .story_box{
	padding-top:0px !important;
	padding-right:0px !important;
	padding-left:0px !important;
	border-bottom:1px #CCC solid;
}
}
#program_archive_btn{
	text-align:center;
}
#program_archive_btn a i,#program_archive_btn a span{
	display:inline-block !important;
}
#older_ep_arrow a i,#newer_ep_arrow a i,#program_archive_btn a i{
	font-weight:bold;
	line-height:50px;
	
}
#older_ep_arrow a span,#newer_ep_arrow a span,#program_archive_btn a span{
	display:block;
	line-height:30px;
	padding:10px;
	font-weight:bold;
}
#older_ep_arrow a,#newer_ep_arrow a,#program_archive_btn a{
	color:#6d8ac4 !important;
}
#older_ep_arrow a:hover,#newer_ep_arrow a:hover,#program_archive_btn a:hover{
	color:#bccae5 !important;
	text-decoration:none;
}
#older_ep_arrow > i,#newer_ep_arrow > i,#program_archive_btn > i{
	color:#CCC;
	font-weight:bold;
	line-height:50px;
}
#older_ep_arrow > span,#newer_ep_arrow > span,#program_archive_btn > span{
	color:#CCC;
	display:block;
	line-height:30px;
	padding:10px;
	font-weight:bold;
}
#contactForm input:focus,#contactForm textarea:focus{
	z-index:2;
}
#contactForm div{
	margin-bottom:-1px;
}
#contactForm input{
	position:relative;
	margin-bottom:-1px;
	padding-top:10px !important;
	padding-bottom:10px !important;
	height:50px;
}
.input-group-addon:first-child{
	border-left:0px !important;
	border-right:1px solid #cccccc !important;
}
.jPanelMenu-panel{
	background-color:#FFF !important;
}

.first_three{
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-perspective: 1000;
	min-width: 0;
	margin-bottom: 15px;
	padding-bottom: 20px;
	-webkit-text-size-adjust: none;
	padding:30px !important;
	max-width:1124px !important;
	direction:rtl;
}
#ana_news{
	border:1px solid #c4c8d8;
	border-top:none !important;
	overflow:hidden;
	height:1px;
}
#inner_header_categories{
	line-height:40px !important;
}
#inner_header_categories a{
	border-right:1px dotted #999;
	padding:0px 20px 0px 20px;
	color:#FFF !important;
	text-shadow:none !important;
	font-size:13px !important;
}
#header_categories a{
	border-right:1px dotted #666;
	padding:0px 20px 0px 20px;
	color:#333 !important;
	text-shadow:none !important;
	font-size:13px !important;
}
.photo_info_holder{
	display:none;
	background-image:url(../images/op_black.png);
	background-repeat:repeat;
	position:absolute;
	height:auto;
	bottom:0px;
	left:0px;
	width:100%;
	border-top:1px solid rgba(217, 217, 217, 0.5);
	z-index:2;
}
.photo_info_holder > div{
	color:#FFF;
}
.photo_info_btn{
	z-index:3;
	position: absolute;
	bottom: 0;
	left: 0;
	border: none;
	height: 40px;
	width: 40px;
	padding: 0;
	background: rgba(116, 152, 198, 0.7);
	color: white;
	font-family: Georgia,serif;
	font-size: 22px;
	font-size: 2.2rem;
	font-style: italic;
	text-align: center;
	line-height: 40px;
	cursor: pointer;
}
.photo_info_btn.active{
	background:#6d8ac4;
}

.story_inner_info_div{
}
.story_inner_info_div > .story_inner_photo_div img{
	display: block;
	width: 100% \9;
	max-width: 100%;
	height: auto;
	
}
.story_inner_info_div > .story_inner_details_div{
	padding-right:20px !important;
	background-color:transparent !important;
}
.story_inner_info_div > .story_inner_details_div span{
	background-color:transparent !important;
	font-family: 'UniversNextArabic' , Tahoma !important;
	font-size:14px !important;
}
.canvas_menu_label{
	color:#FFF !important;
	line-height:10px !important;
	padding:3px 7px 7px 7px !important;
	font-size:12px !important;
}
#program_archive_bar{
	background-color:#EEE; line-height:50px; direction:rtl; margin-top:2px; font-weight:bold; padding-right:30px !important;
}
#program_archive_bar h1{
	font-size:30px; font-weight:600;
	margin:30px 0px 30px 0px !important;
}
#___plus_0,#twitter-widget-0{
	margin-left:10px !important;
	float:left !important;
}
.poll_question h1{
	font-size:22px;
	margin-top:10px !important;
}
.poll_question h1 a{
	color:#000;
}
.poll_question h1 a:hover{
	color:#7a96cc;
	text-decoration:none;
}
.poll_answer{
	font-size:14px;
	font-weight:bold;
}
.poll_vote_btn{
	margin-top:20px;
}
.poll_bottom_section{
	padding-top:20px;
}
.poll_bottom_section i{
	margin:0 auto;
	float:none;
	display:table;
	color:#C63;
}
.poll_extra_info{
	padding-top:30px;
}
.poll_rights{
	padding-bottom:10px;
	font-size:12px;
	font-style:italic;
	color:#999;
}
#latest_articles_mobile_dropdown{
	display:none;
	height:100%;
	position:fixed;
	top:42px;
	background-color:#FFF;
	z-index:100;
	left:0px;
	direction:rtl;
}
#newscast_mobile_dropdown{
	display:none;
	height:100%;
	position:fixed;
	top:92px;
	background-color:#FFF;
	z-index:100;
	left:0px;
}
.latest_articles_mobile_dd_btn{
	color:#FFF;
	padding-left:20px;
	font-size:14px;
	line-height:42px;
}
.nc_m_dd_btn{
	padding:0 20px 0px 20px;
	direction:rtl;
}
.jp-controls.sc_custom{
	padding-right:0px;
	height:41px;
	background-color:#EEE;
	margin-left:0px;
	margin-bottom:0px;
}
.playerBtn{
	cursor:pointer;
	float:left;
	line-height:41px !important;
	padding-left:15px !important;
	padding-right:15px !important;
	margin-left:0px;
	margin-right:1px;
	background-color:#A6A6FF;
	color:#FFF;
}
.playerBtn:hover{
	background-color:#8874E7;
	color:#FFF;
}
.playerBtn:active{
	background-color:#8874E7;
	color:#FFF;
}
.advanced_desc_quot{
	font-weight:bold;
}
.advanced_desc_quot .quot_text *{
	color:#999;
	font-size:22px !important;
}
.advanced_desc_quot .quot_author *{
	color:#FAD38D;
	font-size:15px !important;
}
.job_item_bg{
	padding-top:10px;
	padding-bottom:10px;
	width:100%;
	color:#FFF;
	font-size:24px;
	text-shadow:1px 0 1px #000;
	text-decoration:none;
}
.job_image a:hover,.job_item_bg:hover{
	text-decoration:none;
}
.job_cover_card .story_text div{
	font-size:12px !important;
	color:#666;
}
.job_list_title{
	color:#AAA;
	font-weight:bold;
	padding-left:10px;
	font-size:12px !important;
}
.inner_search_icon_con{
	line-height:40px !important;
}
.inner_search_icon{
	line-height:35px !important;
	height:35px;
	width:35px;
	display:block;
	background-color:#fff;
	font-size:14px;
	text-align:center;
	transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-o-transition:all 0.3s;
}
.inner_search_icon:hover{
	background-color:#eee;
	transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-o-transition:all 0.3s;
}
.l_m_btn_dis{
    pointer-events: auto !important;
}
#send_written_reports,#send_photographed_reports{
	padding:20px 10px 20px 10px !important;
	color:#333;
}
#send_written_reports{
	border-bottom:1px solid #EEE;
}
#send_written_reports > div,#send_photographed_reports > div{
	font-size:14px;
	font-weight:bold;
}
#send_written_reports:hover,#send_photographed_reports:hover{
	background-color:#EEE;
}
[dir=rtl] .home-drawer.active #container-main {
	-webkit-transform: translate3d(-630px,0,0) !important;
	transform: translate3d(-630px,0,0) !important;
}
.smarticker-news.newsholder{
	background-color:#336699 !important;
}
.newsholder li a{
	color:#FFF !important;
}
.c1 .smart-controller span{
	background-color:#c4c8d8 !important;
	color:#FFF !important;
	border:none !important;
	border-right: 1px solid #336699 !important;
}
.c1 .smart-controller span:hover{
	background-color:#FFF !important;
	color:#AAA !important;
}
.nav-tabs li a h2.tabbed_pane_tab{
	margin: 0px !important;
	font-size: 14px !important;
	font-weight:bold !important;
	color:#333 !important;
}
.nav-tabs li.active a h2.tabbed_pane_tab{
	color:#428bca !important;
}
#live_stram_pop_up_header{
	background-color:#C63;
	padding-top:5px;
	padding-bottom:5px;
	min-height:10px;
}
#cat_policy{
	padding:10px;
}
#cat_policy a{
	font-style:italic;
	color:#aaa !important;
	font-size:12px !important;
}
#cat_policy a:hover{
	text-decoration:underline !important;
	color:#333 !important;
}
#top_header_strip{
	background-color:#3a3a3a;
	height:30px;
}
.top_strip_info_button a{
	text-decoration:none !important;
	color:inherit;
}
.top_strip_info_button{
	text-align:center;
	font-size:11px;
	height:30px;
	cursor:pointer;
	color:#fff;
	line-height:30px;
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
}
.top_strip_info_button:hover{
	color:#019;
	background-color:#fff;
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
}
.top_strip_link_button a{
	text-decoration:none !important;
	color:inherit;
}
.top_strip_link_button{
	text-align:center;
	font-size:11px;
	height:30px;
	cursor:pointer;
	color:#fff;
	line-height:30px;
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
	margin-left:10px;
}
.top_strip_link_button:hover,.top_strip_link_button.active{
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
	background-color:#fff;
}
#header_strip_left,#header_strip_right{
	height:30px;
}
#top_strip_contents{
	max-width:1300px !important;
	margin:0 auto;
	float:none !important;
}
footer > .bottom{
	min-height:60px;
	background-color:#000;
}
footer > .top{
	height:15px;
	background-color:#515151;
}
#anapress-top-strip-button{
	height:30px;
	width:95px;
	background:url(../images/anapress-logo-top-strip.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-o-transition:all 0.2s;
}
#anapress-top-strip-button.active{
	transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-o-transition:all 0.2s;
	background-position:0px -30px;
	background-color:#FFF;
}
#anapress-top-strip-button:hover{
	transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-o-transition:all 0.2s;
	background-position:0px -30px;
	background-color:#FFF;
}

#sd-top-strip-button{
	height:30px;
	width:76px;
	background:url(../images/sd-logo-top-strip.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-o-transition:all 0.2s;
}
#sd-top-strip-button.active{
	transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-o-transition:all 0.2s;
	background-position:0px -30px;
	background-color:#FFF;
}
#sd-top-strip-button:hover{
	transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-o-transition:all 0.2s;
	background-position:0px -30px;
	background-color:#FFF;
}
#ap-sport-top-strip-button{
	height:30px;
	width:91px;
	background:url(../images/ap-sport-logo-top-strip.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-o-transition:all 0.2s;
}
#ap-sport-top-strip-button.active{
	transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-o-transition:all 0.2s;
	background-position:0px -30px;
	background-color:#FFF;
}
#ap-sport-top-strip-button:hover{
	transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-o-transition:all 0.2s;
	background-position:0px -30px;
	background-color:#FFF;
}
#powered_by{
	padding-top:10px;
	padding-bottom:10px;
	background-color:#000;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#eee;
}
#lazemni-footer-logo{
	opacity:0.9;
	transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-o-transition:all 0.2s;
}
#lazemni-footer-logo:hover{
	transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-o-transition:all 0.2s;
	opacity:1.0;
}
#fb_share_count{
	text-align: left;
}
#share_count_num{
	font-size: 30px;
	color: #AAA;
	font-weight: bold;
}
#share_count_text{
	font-size: 15px;
	color: #AAA;
	font-weight: bold;
}
.font-9 {
    font-size: 9px !important;
}
#articleFontSizes {
    color: #999;
}
.article_tag:hover{
    background-color: #AAA;
}